{
	"CiCPrepareVersion": "1.8.60",
	"AddGlobalProduct": false,
  "CICMode": true,
  "XmlSchemaVersion": "0.59.0",
  "StaticMode": false,
  "FeatureSplit": true,
  "FeatureMerge": false,
  "MaxFeatureTemplateRef": 30,
  "MaxOptionTemplateRef": 30,
  "ScrapRepeatableFeature": true,
  "OptionCriteria": 0,
  "AXSVersion": "V6.1",
  "GenerateUIMenuContext": true,
  "PrefixDescriptionWithUserCode": false,
  "GenerateISGenericData": false,
  "RemoveEmptyHeader": false,
  "RootProductGroupName": "Cabinets",
  "StopIfError": false,
  "PriceOutput": false,
  "UTF8Output": true,
  "AvailabilityDefaultOutput": true,
  "MetadataDefaultOutput": true,
  "GenerateBaseAssetcodeOnParametricProduct": true,
"CiCPrepareIsExclusiveFOProvider": false,
  "EnableParamContext": true,
	"AssemblyParam": {
		"DoorAsProduct": true,
		"DrawerAsProduct": true,
		"HandleAsProduct": true,
		"AttachAsProduct": true,
		"GenerateSpaceHolder": true,
		"GenerateDoorForAppliance": true,
		"UniqueIDDoorBaseForAppliance": "36864",
		"UniqueIDDoorBaseGlassForAppliance": "36865",
		"UniqueIDDoorWallForAppliance": "36867",
		"UniqueIDDoorWallGlassForAppliance": "36868",
		"UniqueIDDoorTallForAppliance": "36869",
		"UniqueIDDoorTallGlassForAppliance": "36870",
		"UniqueIDDrawerBaseForAppliance": "36866",
		"UniqueIDApplianceCutoutPanel": "36872"
	},
	"CustomFeatureGroup": [
		{
			"Code": "StylePricing",
			"Description": "Styles",
			"DisplayOrder": 10
		},
		{
			"Code": "AddOns",
			"Description": "Add Ons",
			"DisplayOrder": 20
		},
		{
			"Code": "Attributes",
			"Description": "Attributes",
			"DisplayOrder": 30
		}
	],
	"CustomProduct": {
		"ProductToRem": [
			{
				"CatalogRef": "ARDIT",
				"UniqueID": [
					"24256"
				]
			}
		],
		"ProductToModify": [
			{
				"CatalogRef": "ARDIT",
				"ItemType": [
					"Kitchen.Cabinet.Base.Standard.Rectangular..DrawerDoor.HBoth..ForSink",
					"Kitchen.Cabinet.Base.Standard.Rectangular..DrawerDoor.HRight..ForSink",
					"Kitchen.Cabinet.Base.Standard.Rectangular..DrawerDoor.HLeft..ForSink"
				],
				"VariableToSet": [
					{
						"ID": 185,
						"Elm": 0,
						"Type": "Dim",
						"Value": "2in"
					},
					{
						"ID": 186,
						"Elm": 0,
						"Type": "Dim",
						"Value": "2in"
					}
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "0",
									"y": "0",
									"z": "h"
								},
								"RelSize": {
									"x": "Width",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"ItemType": [
					".ForFarmSink"
				],
				"VariableToSet": [
					{
						"ID": 2752,
						"Elm": 0,
						"Type": "Qty",
						"Value": "0"
					},
					{
						"ID": 47,
						"Elm": 0,
						"Type": "Dim",
						"Value": "23.25in"
					},
					{
						"ID": 2414,
						"Elm": 0,
						"Type": "Dim",
						"Value": "0"
					},
					{
						"ID": 167,
						"Elm": 0,
						"Type": "Dim",
						"Value": "1.5in"
					},
					{
						"ID": 2520,
						"Elm": 1,
						"Type": "Qty",
						"Value": "41"
					},
					{
						"ID": 171,
						"Elm": 0,
						"Type": "Dim",
						"Value": "0"
					}
					
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.ApronSink",
								"RelPos": {
									"x": "STW1",
									"y": "-1.5in",
									"z": "Height-10.5in"
								},
								"RelSize": {
									"x": "Width-STW1*2",
									"y": "Depth-1.5in",
									"z": "11.5in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"BMC27","BMC30"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Microwave",
								"AddApplianceCutoutPanel": true,
								"RelPos": {
									"x": "1.5in",
									"y": "-2in",
									"z": "15in"
								},
								"RelSize": {
									"x": "Width-3in",
									"y": "Depth-2in",
									"z": "15in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"ItemType": [
					"Kitchen.Cabinet.Base.Corner.Diagonal..DrawerDoor.HLeft..ForSink",
					"Kitchen.Cabinet.Base.Corner.Diagonal..DrawerDoor.HRight..ForSink"
				],
				"VariableToSet": [
					{
						"ID": 293,
						"Elm": 0,
						"Type": "Thick",
						"Value": "0"
					}
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "16.97in",
									"y": "0",
									"z": "h"
								},
								"RelOri": {
									"x": "0",
									"y": "0",
									"z": "-45"
								},
								"RelSize": {
									"x": "sqrt((w-16.97in)^2+(w-16.97in)^2)",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"W2424",
					"W2130-R",
					"W2130-L",
					"W2430",
					"W2730",
					"W3030",
					"W3330",
					"W3630",
					"W3012",
					"W3015",
					"W3018",
					"W3021",
					"W3024",
					"W3312",
					"W3315",
					"W3318",
					"W3321",
					"W3324",
					"W3612",
					"W3615",
					"W3618",
					"W3621",
					"W301215",	"W301515",	"W301815",	"W361815",	"W302115",	"W302415",	"W302715",	"W243024",	"W303024"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.HoodMicrohood",
								"RelPos": {
									"x": "0",
									"y": "0",
									"z": "0"
								},
								"RelSize": {
									"x": "Width",
									"y": "Depth",
									"z": "20in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"W1830-R",
					"W1830-L",
					"W3930",
					"W4230",
					"W183024-R",
					"W183024-L"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Hood",
								"RelPos": {
									"x": "0",
									"y": "0",
									"z": "0"
								},
								"RelSize": {
									"x": "Width",
									"y": "Depth",
									"z": "20in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"HeaderUniqueID": [
					"23390"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.HoodInsert",
								"RelPos": {
									"x": "2in",
									"y": "11.25in",
									"z": "0"
								},
								"RelSize": {
									"x": "Width-4in",
									"y": "16.25in",
									"z": "-Height"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"ItemType": [
					"Kitchen.Cabinet.Wall.Standard.Rectangular..FullDoor.HBoth..ForMicrowave"
				],
				"VariableToSet": [
					{
						"ID": 1307,
						"Elm": 0,
						"Type": "Qty",
						"Value": "411172"
					}
				],
				"SpaceHolderToAdd": [
					{
						"VarVisual": [
							{
								"ID": 1406,
								"Elm": 0
							}
						],
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.ShelfAppliance",
								"RelPos": {
									"x": "ATtachOrgX",
									"y": "ATtachOrgY",
									"z": "ATtachOrgZ"
								},
								"RelSize": {
									"x": "ATtachWidth",
									"y": "ATtachDepth-0.5in",
									"z": "ATtachHeight"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"UOC3384",
					"UOC3390",
					"UOC3396"
				],
				"VariableToSet": [
					{
						"ID": 1854,
						"Elm": 0,
						"Type": "Qty",
						"Value": "71"
					}
				],
				"SpaceHolderToAdd": [
					{
						"VarVisual": [
							{
								"ID": 1405,
								"Elm": 0
							}
						],
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.BuiltInAppliance",
								"AddApplianceCutoutPanel": true,
								"RelPos": {
									"x": "ATtachOrgX",
									"y": "ATtachOrgY",
									"z": "ATtachOrgZ"
								},
								"RelSize": {
									"x": "ATtachWidth",
									"y": "ATtachDepth",
									"z": "ATtachHeight"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"RHF30",
					"RHF36",
					"RHF42",
					"RHF48"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.HoodInsert",
								"RelPos": {
									"x": "2in",
									"y": "6in",
									"z": "0"
								},
								"RelSize": {
									"x": "Width-4in",
									"y": "11in",
									"z": "-Height"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"V4821DD",
					"V6021DD"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "ConFWidth1",
									"y": "0",
									"z": "h"
								},
								"RelSize": {
									"x": "ConFWidth2",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"V2421D-R",	"V2421D-L",	"V3021D-R",	"V3021D-L",	"V3621D-R",	"V3621D-L",	"V4221D-R",	"V4221D-L"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "0",
									"y": "0",
									"z": "h"
								},
								"RelSize": {
									"x": "Width",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					}
				]
			},
			{
				"CatalogRef": "ARDIT",
				"UserCode": [
					"VSDB60"
				],
				"SpaceHolderToAdd": [
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "0",
									"y": "0",
									"z": "h"
								},
								"RelSize": {
									"x": "ConFWidth1",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					},
					{
						"SpaceHolder": [
							{
								"Name": "[2020_Platform:Spaceholder].Spaceholder.Sink",
								"RelPos": {
									"x": "ConFWidth1+ConFWidth2",
									"y": "0",
									"z": "h"
								},
								"RelSize": {
									"x": "ConFWidth1",
									"y": "Depth",
									"z": "2in"
								}
							}
						]
					}
				]
			}
		]
	},
	"SKUVariable": [
		"1237",
		"658"
	],
	"CustomFeatureOptions": {
		"FeatureToRem": [
			{
				"ItemTypeFrom": [
					""
				],
				"FeatureCodeTo": [
					"ARDIT-AA_9588_9589",
					"ARDIT-AA_9588_9676",
					"ARDIT-AA_9588_9728",
					"ARDIT-AA_10302",
					"ARDIT-EO_16",
					"ARDIT-EO_16_RT",
					"ARDIT-EO_16_TX",
					"ARDIT-EO_17",
					"ARDIT-EO_17_RT",
					"ARDIT-EO_17_TX",
					"ARDIT-EO_18",
					"ARDIT-EO_18_RT",
					"ARDIT-EO_18_TX",
					"ARDIT-EO_19",
					"ARDIT-EO_19_RT",
					"ARDIT-EO_19_TX",
					"ARDIT-EO_20",
					"ARDIT-EO_20_RT",
					"ARDIT-EO_20_TX",
					"ARDIT-EO_21",
					"ARDIT-EO_21_RT",
					"ARDIT-EO_21_TX",
					"ARDIT-PL",
					"ROOM_TOP-EO_16",
					"ROOM_TOP-EO_16_RT",
					"ROOM_TOP-EO_16_TX",
					"ROOM_TOP-EO_17",
					"ROOM_TOP-EO_17_RT",
					"ROOM_TOP-EO_17_TX",
					"ROOM_TOP-EO_18",
					"ROOM_TOP-EO_18_RT",
					"ROOM_TOP-EO_18_TX"
				]
			}
		]
	},
	"Filter": {
		"VariableGroupFilter": {
			"ListRem": [
				{
					"ItemType": [
						""
					],
					"GroupName": [
						"Access",
						"AmkItm",
						"AmkNew",
						"AmkRge",
						"Applian",
						"Attach",
						"Bath",
						"Cabinet",
						"Case",
						"Cntr_Trim",
						"Config",
						"Corner",
						"Clear",
						"Clearance",
						"Config",
						"Dimensions",
						"Cut_List",
						"DFM_Var",
						"Dispcat",
						"Door",
						"Drawer",
						"Edge_Band",
						"Edgebanding",
						"FixVar",
						"Flex",
						"Frame",
						"Guide",
						"General",
						"Hardware",
						"Manufac",
						"Min-Max",
						"Misc.",
						"Corner",
						"MiscAcc",
						"Old_Var",
						"Open",
						"OrgVar",
						"Price",
						"Price_CS",
						"Reveal",
						"Rules",
						"SIF_F0",
						"Seating",
						"Shape",
						"Sys_Var",
						"Storage",
						"Style",
						"Table",
						"Text",
						"Texture",
						"Textures",
						"Thick",
						"Thickness",
						"UserAng",
						"UserDim",
						"UserQty",
						"UserText",
						"Worksurf",
						"Shelf",
						"Overlay",
						"Design",
						"Rollout",
						"Pricing",
						"Leg"
					]
				}
			]
		},
		"VariableIDFilter": {
			"ListAdd": [
				{
					"UniqueID": [
						"33583",
						"34537",
						"34538",
						"34539",
						"34540",
						"34541",
						"34542",
						"34543"
					],
					"ID": [
						"372"
					]
				},
				{
					"UserCode": [
						"BBC36-R","BBC36-L","WBC2730-R",
"WBC2730-L",
"WBC2736-R",
"WBC2736-L",
"WBC2742-R",
"WBC2742-L"
					],
					"ID": [
						"486"
					]
				},
				{
					"UserCode": [
						"IS3696","BEP3-R","BEP3-L","DP2430-R","DP2430-L","SPW","REP9624-R","REP9624-L","WEP1542-R","WEP1542-L","DP1230-R","DP1230-L","DP1236-R","DP1236-L",
						"DP1242-R","DP1242-L","DD-R","DD-L","WS1542"
					],
					"ID": [
						"0","1","2"
					]
				},{
					"UniqueID": [
						"34230",
"34412",
"34231",
"34413",
"34232",
"34414",
"34233",
"34415",
"34234",
"34235",
"34236",
"34237",
"34238",
"34239",
"34240",
"34241","35081",
"35082",
"35083",
"35084",
"35085",
"35086",
"35087",
"35088",
"35089","35055",
"35056",
"35031",
"34255",
"35301","34769","34256",
"34420","35201",
"35202",
"35203",
"35204",
"35205","34243",
"34423"
					],
					"ID": [
					"260"
					]
				},{
					"UniqueID": [
						"34230",
"34412",
"34231",
"34413",
"34232",
"34414",
"34233",
"34415",
"34234",
"34235",
"34236",
"34237",
"34238",
"34239",
"34240",
"34241","35187",
"35188",
"35189",
"35190",
"35191",
"35192",
"35193",
"35194",
"35195",
"35196",
"35197",
"35198",
"35199","35036",
"35037","34244","34429",
"34431","34243",
"34423","34253",
"34422","35210",
"35211",
"35212",
"35213","35029",
"35030",
"34254",
"34424","34273",
"34274",
"34275"
					],
					"ID": [
					"261"
					]
				},{
					"UniqueID": [
					"34267",
"34433",
"34270",
"23726",
"34268",
"34434",
"34271",
"34435",
"34269",
"34436",
"34272"	
					],
					"ID": [
					"262"
					]
				},
				{
					"UniqueID": [
						"34267",
"34433",
"34270",
"23726",
"34268",
"34434",
"34271",
"34435",
"34269",
"34436",
"34272","34273",
"34274",
"34275"
					],
					"ID": [
					"264"
					]
				},
				{
					"UniqueID": [
					"35207",
"35208"	
					],
					"ID": [
					"263"
					]
				},
				{
					"UniqueID": [
						
					],
					"ID": [
					
					]
				},
				{
					"UniqueID": [
						
					],
					"ID": [
					
					]
				},
				
				{
					"UniqueID": [
						"34267",
						"34433",
						"34270",
						"34268",
						"34434",
						"34271",
						"34269",
						"34436",
						"34272"
					],
					"ID": [ 
						"2752","2484","2482","2751","2459","2392","2183","2252"
					]
				}
			],
			"ListRem": [
				{
					"ItemType": [
						""
					],
					"ID": [
						"59","60","1854","2607","2201","2202","2199","1219","2198","2214","2213",
						"409","2645","2537","2348","2346","214","213","205","217","197","200","2464"
					]
				}
			]
		}
	}
}